title: Mes points
rank: Mon classement
text1: |
  Vous gagnez des points en écrivant des articles, en participant à des enquêtes et des tests.
text2: |
  Cela vous permet de concourir à des tirages au sort toute l’année.
have: J'ai
next_rank: Prochain rang :
ranking: Rang
complete: J'ai répondu à
survey: enquête
preselections: de pré-sélections
post: J'ai posté
experience: expérience
beginner: Débutant
gold: Or
silver: Argent